@charset "utf-8";

.right h1,.right h2,.right h3 { padding-bottom:0px; margin:2px 0;}

.hand { cursor: pointer }

h1 { margin:0 }

h3 { margin:0; padding-top:4px; }





.index_pro{ padding-top:10px; width:747px; background:url(images/contact_img1.jpg) bottom right no-repeat;}



.index_left{ float:left; overflow:hidden; background:url(images/biao.jpg) 3px 6px no-repeat; padding-left:20px; font-size:12px; font-weight:bold; color:#0000; width:400px; line-height:20px;}



.index_right{ float:right; overflow:hidden; width:200px; padding-right:15px;}



.tel{ padding-left:10px;}



.pro_width{ padding-top:10px;}



.pro_width li{ border:1px solid #ccc; margin-bottom:10px;width:865px;height:auto;margin-left:-7px;}



.xwzxtit{width:100%; overflow:hidden; float:right; text-align:right;}



.xwzxtit li{ float:right; width:55px; padding-left:2px; padding-right:3px; list-style:none; line-height:20px; cursor: hand;}



#list_1 {width:100%; text-align:left;}



#list_1 ul,#list_1 li {padding:0px; list-style:none; text-align:justify}



.current{ }



.normal{ font-weight:normal;}



#hotnews_content .normal { display:none; }



#hotnews_content .current { display:block; }



.procen1{ margin-top:7px; }



.procen1 li{ border-bottom:1px dashed #ccc; text-align:left;height:auto; line-height:20px; float:none; width:100%;}



.procen1 li a{font-size:13px; line-height: 30px;}



.procen1 li a:hover{ font-weight:bold; color:#ff0000;}



.news_title{ background: url(images/index_right_biao.jpg) no-repeat 4px 9px; margin:10px 20px 0 20px; padding-left:20px;}



.news_explain{ margin:0 20px 14px 20px; line-height:20px;}



.news_explain a{font-size:13px;}



.news_explain a:hover{font-size:13px; color:#FF0000;text-decoration:underline;}



.news_title_date{ color:#ccc;}



.prott p{text-indent:2em;line-height:1.8em;}



.pro_word{ width:860px;border:1px solid #ccc; padding:10px;}



.word_font{ float:left; overflow:hidden; line-height:22px; width:70px; padding-left:5px; font-size:12px;font-weight:bold; color:#cc0000; cursor:hand;}



.word_a{ float:left; overflow-x:auto; overflow-y:hidden; }



.word_a li{ float:left; padding-left:6px; padding-right:6px; line-height:22px; white-space:nowrap; }











.sousuo {width: 884px;border: 1px solid #ccc;line-height: 2;float: left;padding-top: 5px;padding-bottom: 5px;
}



.sousuo a{text-decoration:none;}



.sousuo a:hover{ color:#ff0000;text-decoration:underline;}











.qlswu_call {display:inline-block; cursor:hand; font-family:'Impact'; color:red; text-indent:0em;white-space:2px;letter-spacing:1px;}











.pro_font a:hover{color:#FF0000;text-decoration:underline;}











.qlswu_call {display:inline-block; cursor:hand; font-family:'Impact'; color:red; text-indent:0em;white-space:2px;letter-spacing:1px;}











.sousuo2{ float:right;width:875px; padding-right:10px; border:1px solid #ccc; padding:5px; line-height:2;height:auto;margin-top:10px;padding-left:6px;margin-right:2px;}



.sxy{text-align: center;}











.listxinwei {boeder:1px solid #999999; width:719px;}











.listxinwei ul{padding-left:0px;  list-style:none; text-align:justify; width:717px; overflow:hidden;padding-left:5px;}



.listxinwei  li{float:left; padding-right:7px;width:170px;}







.listxinwei ul li table{width:33%}



















/*引导语*/

.pro_word_Title { overflow:hidden; position:relative; top:1px; height:32px;}

.pro_word_Title_Name { float:left; width:auto; padding:6px 20px 0 20px; border:#ccc 1px solid; border-bottom:#fff 1px solid; height:24px; overflow:hidden; }

.pro_word_Title_Exp { float:right; width:auto; text-align:right; padding-right:4px; position: absolute; bottom:4px; right:0px; }

.pro_word_Title_Exp li{ float:right; width:60px; padding-left:2px; padding-right:3px; list-style:none; cursor: pointer;}



.pro_word_Title_Exp  a:link,.pro_word_Title_Exp  a:visited{ color:#000; text-decoration:none; line-height:20px; }

.pro_word_Title_Exp  a:hover{ color:red; text-decoration:underline; line-height:20px; }



.chanpintit1{ width:722px; overflow:hidden; height:30px;  float:right;background:url(images/title.png) no-repeat 15px center; }

.chanpintit1 p{ font-size:12px; font-weight:bold; color:#000; padding:10px 0 0 32px; }

.chanpintit1 p a{ font-size:12px; font-weight:bold; color:#000; text-decoration:none;}



.pro_word { border:1px solid #ccc; padding:6px 12px; }

.pro_word p{ padding:0; line-height:24px;text-indent:2em; }

.qlswu_call {display:inline-block; cursor:hand; font-family:'Impact'; color:red; text-indent:0em;white-space:2px;letter-spacing:1px;}



/*产品展示*/

.pro_width { width:100%; text-align:left; overflow:hidden; margin:0 auto; margin-top:0px;}

.pro_list li{ list-style:none; margin-top:10px; text-align:justify; border:1px solid #ccc; padding:5px 0 3px 0;}

.pro_list li a{text-decoration:none;}

.pro_list li a:hover {text-decoration:underline; color:red; font-weight:bold; }

.pro_list li .proimg img { border:1px #ccc solid; padding-left:0px; text-indent:0px;}

.pro_list li .tel{ padding-left:10px;}

.pro_list li .tel img {cursor: pointer;}



/*相关信息*/

.pro_News { width:100%; text-align:left; margin:0 auto; margin-top:12px;}

.pro_News_Title { border-bottom:#ccc 2px solid; padding-left:10px; padding-bottom:6px; overflow:hidden; height:31px; }

.pro_News_Title_Name { float:left; width: auto; }

.pro_News_Title_Exp { float:right; width:auto; text-align:right; padding-right:4px; padding-top:10px; color:blue; }

.Pro_News_List { width:94%; margin:0 auto; }

.Pro_News_List li{ border-bottom:1px dashed #ccc; text-align:left; line-height:20px; width:100%; padding:6px 0;}

.Pro_News_List li a{font-size:13px; line-height: 30px;}

.Pro_News_List li  a:hover{ font-weight:bold; color:red; text-decoration:underline;}

.Pro_News_List  a:link,.Pro_News_List  a:visited{ color:#000; text-decoration:none; line-height:20px; }

.Pro_News_List  a:hover{ color:red; text-decoration:underline; line-height:20px; }





/*相关词*/

.sousuoTitle {width:100%; margin:0 auto; overflow:hidden; margin-top:12px; }

.pro_Related { margin:0 auto; border:1px solid #ccc; padding: 6px 10px 3px 18px; overflow:hidden; width:680px;}

.pro_Related_List { float:left; overflow:hidden; height:auto; width:100%;}

.pro_Related_List ul { padding-left:0; width:100%; overflow:hidden }

.pro_Related_List li { float:left; padding-right:16px; text-align:left; width:auto; white-space:nowrap;}

.pro_Related_List li a:link,.pro_Related_List li a:visited{ color:#000; text-decoration:none; line-height:20px; }

.pro_Related_List li a:hover{ color:red; text-decoration:underline; line-height:20px; }



/*终端页样式*/

/*上下篇*/

.pro_PreNext { width:100%; text-align:center; padding-top:14px; overflow:hidden; }

.pro_PreNext a{font-size:13px; line-height: 24px;}

.pro_PreNext a:hover{ font-weight:bold; color:red; text-decoration:underline;}



/*相关长尾词*/

.pro_Related_Info { width:100%; overflow:hidden; }

.pro_Related_InfoList { width:100%;}

.pro_Related_InfoList ul { width:100%; margin:0; padding:0px; }

.pro_Related_InfoList li { float:left; width:330px; overflow:hidden; padding-left:20px; }

.pro_Related_InfoList a {font-size:13px; line-height: 24px; color:#000;  text-decoration:none;}

.pro_Related_InfoList a:hover{ font-weight:bold; color:red; text-decoration:underline;}

